본문 바로가기

벌새::Security

업데이트 : Google Chrome 25.0.1364.160

구글(Google) 업체에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 25.0.1364.160 버전이 업데이트 되었습니다.

이번 업데이트에서는 High 등급으로 분류된 CVE-2013-0912 보안 취약점 문제를 해결한 1건의 패치가 포함되어 있습니다.

  • CVE-2013-0912 : Type confusion in WebKit.

그러므로 Google Chrome 웹 브라우저를 사용하시는 분들은 자동 업데이트(Chrome 설정 및 관리 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.